Jan 25 nanobsd snapshot killed my net5501 !!!



  • 2g  nanobsd  Jan 25 07:53:10 EST

    Console msg: "/libexec/ld-elf.so.1: /usr/local/lib/libxml2.so.5: version LIBXML2_2.5.2 required by /usr/local/bin/php not defined"

    switched to previous slice (Jan 24 21:04:46 EST) and I'm back up.

    Roy…


  • Rebel Alliance Developer Netgate

    Try the newest snapshot. Though I didn't have any problems with that snap from yesterday (that libxml error is usually from a package that was removed), there were other issues with yesterday morning's snapshot.



  • Thanks jimp!

    Wed Jan 26 10:45:46 EST 2011 seems to be working fine.

    Roy…

    BTW, thanks for all the hard work and support!


Locked